はじめに

まず初めにお読みください
mixiやってます♪

バナーです↓
バナーです。ダウンロードしてお使い下さい

twitter

クリックしてとは言わないよ

FC2ブログランキング
人気blogランキング
有名ブログランキング【インターネット・コンピュータ→Webサイト・ブログにランキングしてます】

ブログランキングranQ


Google

Web ブログ

最近の記事

最近のコメント

スポンサーサイト *

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
スポンサー広告--.--(--)--:--|コメント(-)|トラックバック(-)|Top↑

#1568 No Subject

おかえりなさい^^

> 落とした奴はこれ
それであってますが、ftp://への直リンクはやめておいたほうがよろしいかと。

>9.9
一応以下にあわせたほうがいいかも。
https://addons.mozilla.org/ja/firefox/pages/appversions
あるいは、3桁に。
うちはmim=3.0.*/max=4.0.*で使ってます。
2008.09.08(Mon)22:24|やすっち。編集Top↑

#1569 

直リンク。そうでしたね;汗

今は職場なので帰ってから書き換えます!

対応バージョンも書き換えてみます^^

ありがとうございます♪
2008.09.09(Tue)15:26|ロッキー編集Top↑

#1570 

対応バージョン何にしてもダメでした。。。
2008.09.09(Tue)19:22|ロッキー編集Top↑

#1571 No Subject

問題は、
1) 書き換えたヤツをインストールできない
2) インストール済みのヤツを書き換えても有効にならない
どちらでしょうか。

インストール済みのやつを書き換えた場合は、extensions.rdf/**.ini/**.cacheの3ファイルを削除してください。

ちなみに、さしつかえがなければどのアドオンでしょうか。
2008.09.09(Tue)21:58|やすっち。編集Top↑

#1573 

ご丁寧にありがとうございます!
2)ですね;

Copy plain text
IE Tab
Nuke Anything Enhanced
です。

extensions.rdf/**.ini/**.cacheを今から削除するとします^^
2008.09.11(Thu)20:40|ロッキー編集Top↑

#1574 No Subject

いかがでしょうか?

新規インストールですが、以下min=3.0.*/max=4.0.*で問題なしです。
Copy plain text (0.3.3)
IE Tab (1.5.20080823)
Nuke Anything Enhanced (0.68.1)

もしかしたら、入れなおしたほうがいいかもです。
2008.09.12(Fri)07:45|やすっち。編集Top↑

#1575 

返事が遅れましたが無事認識させることができました^^
ありがとうございましたm(__)m
2008.09.12(Fri)20:51|ロッキー編集Top↑

コメント投稿フォーム

本文:


名前:

件名:

BLOG/HP:

PASS:

[非公開コメントにしたい場合はBOXにチェックをして下さい] 

ナイトリーおっかけw *



やっぱり毎日の差分アップがないとFirefox使ってても退屈しますw

今日からまたあの時のようにナイトリーのおっかけを始めようと思います!

ところで落とした奴はこれなんですけどあってるんかなぁ・・・

で、拡張なんですがmaxVersionを9.9に書き換えても有効にならないんですけど

┐(´д`)┌
スレッド:Firefox|ジャンル:コンピュータ
Firefox09.08(Mon)19:27コメント(7)トラックバック(0)Top↑

#1568 No Subject

おかえりなさい^^

> 落とした奴はこれ
それであってますが、ftp://への直リンクはやめておいたほうがよろしいかと。

>9.9
一応以下にあわせたほうがいいかも。
https://addons.mozilla.org/ja/firefox/pages/appversions
あるいは、3桁に。
うちはmim=3.0.*/max=4.0.*で使ってます。
2008.09.08(Mon)22:24|やすっち。編集Top↑

#1569 

直リンク。そうでしたね;汗

今は職場なので帰ってから書き換えます!

対応バージョンも書き換えてみます^^

ありがとうございます♪
2008.09.09(Tue)15:26|ロッキー編集Top↑

#1570 

対応バージョン何にしてもダメでした。。。
2008.09.09(Tue)19:22|ロッキー編集Top↑

#1571 No Subject

問題は、
1) 書き換えたヤツをインストールできない
2) インストール済みのヤツを書き換えても有効にならない
どちらでしょうか。

インストール済みのやつを書き換えた場合は、extensions.rdf/**.ini/**.cacheの3ファイルを削除してください。

ちなみに、さしつかえがなければどのアドオンでしょうか。
2008.09.09(Tue)21:58|やすっち。編集Top↑

#1573 

ご丁寧にありがとうございます!
2)ですね;

Copy plain text
IE Tab
Nuke Anything Enhanced
です。

extensions.rdf/**.ini/**.cacheを今から削除するとします^^
2008.09.11(Thu)20:40|ロッキー編集Top↑

#1574 No Subject

いかがでしょうか?

新規インストールですが、以下min=3.0.*/max=4.0.*で問題なしです。
Copy plain text (0.3.3)
IE Tab (1.5.20080823)
Nuke Anything Enhanced (0.68.1)

もしかしたら、入れなおしたほうがいいかもです。
2008.09.12(Fri)07:45|やすっち。編集Top↑

#1575 

返事が遅れましたが無事認識させることができました^^
ありがとうございましたm(__)m
2008.09.12(Fri)20:51|ロッキー編集Top↑

コメント投稿フォーム

本文:


名前:

件名:

BLOG/HP:

PASS:

[非公開コメントにしたい場合はBOXにチェックをして下さい] 

   Top↑
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。